Skip site navigation (1) Skip section navigation (2)

Re: Requer?==?iso-8859-1?Q?imientos mínimos de hardware/software

From: Alvaro Herrera <alvherre(at)commandprompt(dot)com>
To: Gabriel Hermes Colina Zambra <hermeszambra(at)yahoo(dot)com>
Cc: Ral Andrs Duque Murillo <ra_duque(at)yahoo(dot)com(dot)mx>, pgsql-es-ayuda(at)postgresql(dot)org
Subject: Re: Requer?==?iso-8859-1?Q?imientos mínimos de hardware/software
Date: 2007-04-27 18:50:25
Message-ID: 20070427185025.GO4645@alvh.no-ip.org (view raw or flat)
Thread:
Lists: pgsql-es-ayuda
Gabriel Hermes Colina Zambra escribió:

> Y de verdad ?.
> Deberia tener Windows 2000 en adelante, o mejor me
> paso a un linux ?.

Si quieres usar Windows con Postgres, lo primero que tienes que hacer es
estar en la rama 8.2, porque las anteriores tienen errores que no se
pueden corregir sin poner en riesgo la estabilidad del codigo.

Para tener un servidor con Postgres estable y funcionando bien lo primero
que tienes que conseguir es que el servidor sea estable y funcione bien.
Si no tienes ninguna experiencia con Linux y en cambio s� la tienes con
Windows, la recomendaci�n ser�a que te quedaras con Windows, porque pese
a que en el port Linux hay algunas ventajas que pueden significar mejor
rendimiento en casos lim�trofes (mucha carga), la diferencia debido al
mal manejo del servidor Linux puede costar m�s de lo que ganes.

-- 
Alvaro Herrera                                http://www.CommandPrompt.com/
PostgreSQL Replication, Consulting, Custom Development, 24x7 support

In response to

Responses

pgsql-es-ayuda by date

Next:From: Alvaro HerreraDate: 2007-04-27 18:54:25
Subject: Re: caracteres en UTF8
Previous:From: PAUL ELGUERA MEZADate: 2007-04-27 16:59:27
Subject: Re: caracteres en UTF8

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group